Bug 1221266 (CVE-2015-3886) - CVE-2015-3886 libinfinity: incorrect validation of certificates
Summary: CVE-2015-3886 libinfinity: incorrect validation of certificates
Keywords:
Status: CLOSED UPSTREAM
Alias: CVE-2015-3886
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1221267 1221268
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-13 15:06 UTC by Martin Prpič
Modified: 2019-09-29 13:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-08 02:41:12 UTC


Attachments (Terms of Use)

Comment 1 Martin Prpič 2015-05-13 15:06:38 UTC
Created libinfinity tracking bugs for this issue:

Affects: fedora-all [bug 1221267]
Affects: epel-7 [bug 1221268]

Comment 2 Fedora Update System 2015-06-01 16:59:10 UTC
libinfinity-0.6.6-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2015-06-01 17:05:41 UTC
libinfinity-0.6.6-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2015-06-01 17:08:10 UTC
libinfinity-0.6.6-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2015-06-06 23:56:49 UTC
libinfinity-0.6.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Product Security DevOps Team 2019-06-08 02:41:12 UTC
This CVE Bugzilla entry is for community support informational purposes only as it does not affect a package in a commercially supported Red Hat product. Refer to the dependent bugs for status of those individual community products.


Note You need to log in before you can comment on or make changes to this bug.